/* 
  Welcome_Legacy.strings
  QuickPlan

  Created by MBL on 2021/8/26.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"version" = "Version" ; // Used to show the version number

"recent.title" = "Récents" ;

"today.title" = "Aujourd'hui" ;

/* ** Today ** */
"today.trial.disabled.title" = "La fonction AUJOURD'HUI n'est pas disponible pour la version d'essai" ;

"today.trial.disabled.footer" = "Le widget d'aujourd'hui nécessite un environnement sandbox - le centre de notifications de macOS n'autorise que les applications téléchargées depuis le Mac App Store à s'exécuter." ;

"today.empty.project.name" = "Inconnu" ; // The display name of the project with empty name

"today.project.load.failed" = "Le projet n'a pas pu être chargé" ;

/* ** today config ** */
"today.config.footer" = "Avec le widget QuickPlan, vous pouvez voir les tâches en cours ici et dans le centre de notifications macOS." ;

"today.config.title" = "Ajoutez les fichiers de projet que vous souhaitez suivre" ;

/* ** today project openning ** */
"bookmark.expired.title" = "Le suivi du projet semble avoir expiré" ;

"bookmark.expired.text" = "Vous avez peut-être modifié ce fichier de projet sur un autre appareil ou avec une autre application. L'application QuickPlan n'est pas autorisée à ouvrir ce fichier de projet à partir d'ici en raison d'une limitation de l'application de bac à sable macOS. Dans les préférences de l'application, veuillez supprimer ce fichier de projet de la liste des projets suivis dans le widget, puis rajoutez-le à la liste." ;

/* ** news ** */
"unread.news" = "Nouvelles non lues" ;

"fetching.news" = "Récupérer des nouvelles…" ;
